Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.datasets.eventrelated

Dataset for event-related samples.

Functions

`eventrelated_dataset`(ds[, events, ...]) | Segment a dataset into a set of events.
`find_events`(**kwargs) | Detect changes in multiple synchronous sequences.
`value2idx`(val, x[, solv]) | Convert a value into an index of the closes matching array element.

Classes

`BoxcarMapper`(startpoints, boxlength[, offset]) | Mapper to combine multiple samples into a single sample.
`Event`(**kwargs) | Simple class to define properties of an event.
`FlattenMapper`([shape, maxdims]) | Reshaping mapper that flattens multidimensional arrays into 1D vectors.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »